/*  Service Features */

.wp-block-group.cf-service-features{
    padding:0 !important;
}

:root .wp-block-group.cf-service-features{
    padding-top:0 !important;
    padding-right:0 !important;
    padding-bottom:0 !important;
    padding-left:0 !important;
}

.cf-service-features.is-layout-flow > *{
    margin-block-start:0 !important;
    margin-block-end:0 !important;
}
.cf-service-features > .wp-block-columns{
    margin:0 !important;
}





.cf-service-features{
	background:var(--wp--preset--color--grey-2) !important;
	border-top:1px solid var(--wp--preset--color--line);
	border-bottom:1px solid var(--wp--preset--color--line);
	   padding-top:0 !important;
    padding-bottom:0 !important;
}
.cf-service-columns{
    gap:0;
    align-items:center;
}

.cf-service-columns > .wp-block-column{
    flex:1;
    display:flex;
    justify-content:center;
    align-items:center;
}

.cf-service-item{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:16px;
}
.cf-service-columns>.wp-block-column:not(:last-child){

	border-right:1px solid var(--wp--preset--color--line);

}

.cf-service-item > .wp-block-group{
    padding:0 !important;
}

.wp-block-columns.alignwide {
    width: 100%;
}



.cf-service-item figure{

	margin:0;
	flex-shrink:0;

}

.cf-service-item img{

	width:24px;
	height:24px;
	display:block;

}

.cf-service-item h4{

     font-size:14px;
    font-weight:600;
    line-height:1.3;
    margin:0 0 2px;
    

	color:var(--wp--preset--color--ink);

}

.cf-service-item p{

	margin: 0;

	font-size:12px;
	line-height:1.4;

	color:var(--wp--preset--color--muted);

}

.cf-service-icon{
    width:48px;
    height:48px;
    display:flex;
    align-items:center;
    justify-content:center;
    background:#fff;
    border:1px solid var(--wp--preset--color--line);
    border-radius:2px;
    margin:0;
    flex-shrink:0;
    color: yellow !important;
}

.cf-service-icon img{
    width:18px;
    height:18px;
}




@media(max-width:1024px){

	.cf-service-columns{

		flex-wrap:wrap !important;

	}

	.cf-service-columns>.wp-block-column{

		flex-basis:50% !important;

	}

	.cf-service-columns>.wp-block-column:nth-child(2){

		border-right:none;

	}

}

@media(max-width:781px){

	.cf-service-columns>.wp-block-column{

		flex-basis:100% !important;

		border-right:none;

		border-bottom:1px solid var(--wp--preset--color--line);

	}

	.cf-service-columns>.wp-block-column:last-child{

		border-bottom:none;

	}

	.cf-service-item{

		padding:20px 24px;

	}

}





